/* ==========================================================================
	Navigatie Anders
============================================================================= */

.navigatie-anders {
	z-index: 10;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
}

#wrapper {
	padding-top: 150px;
}

/* boven ===================================================*/

.nav-boven {
	background-color: #fff;
}

.nav-boven .logo {
	width: 70px;
}

.nav-boven .logo svg {
	width: 100%;
	transform: translate(0, 8px);
}

.tekstlogo {
	display: none;
}

.nav-boven .rechts .menuwrap > div ul li {
	display: inline-block;
}

.nav-boven .rechts .menuwrap > div ul li:not(:first-of-type) a {
	position: relative;
	margin-left: 15px;
}

.nav-boven .rechts .menuwrap > div ul li a:hover,
.nav-boven .rechts .menuwrap > div ul li.current-menu-item {
	opacity: 0.6;
}

.nav-boven .rechts .menuwrap > div ul li:not(:first-of-type) a:before {
	content: '';
	position: relative;
	display: inline-block;
	width: 1px;
	height: 9px;
	margin-right: 10px;
	vertical-align: -1px;
	background-color: #000;
}

.nav-boven .rechts .menuwrap > div ul li a {
	font-size: 12px;
	text-transform: uppercase;
}

.nav-boven .rechts .menuwrap > div ul li.webshoplink a {
	background-color: #000;
	color: #fff;
	padding: 15px 20px;
	margin-left: 15px;
}

.nav-boven .rechts .menuwrap > div ul li.contactlink a {
	border: 2px solid #000;
	padding: 15px 20px;
}

.nav-boven .rechts .menuwrap > div ul li.webshoplink a:hover {
	opacity: 0.7;
}

.nav-boven .rechts .menuwrap > div ul li.contactlink a:hover {
	color: #fff;
	background-color: #000;
}

.nav-boven .rechts .menuwrap > div ul li.webshoplink a:before,
.nav-boven .rechts .menuwrap > div ul li.contactlink a:before {
	display: none;
}

.nav-boven .rechts .hamburger {
	margin-left: 50px;
}

/* onder ===================================================*/

.nav-onder {
	background-color: #000;
}

.nav-onder .menuwrap > div > ul {
	text-align: center;
}

.nav-onder .menuwrap > div > ul > li {
	position: relative;
	display: inline-block;
	padding: 10px 0;
}

.nav-onder .menuwrap > div > ul > li:not(:last-of-type):after {
	content: '';
	position: relative;
	display: inline-block;
	width: 1px;
	height: 30px;
	vertical-align: -10px;
	background-color: rgba(255, 255, 255, 0.2);
}

.nav-onder .menuwrap > div > ul > li > a {
	font-size: 16px;
	font-weight: normal;
	text-transform: uppercase;
	color: #fff;
	padding: 10px 60px;
	display: inline-block;
}

.nav-onder .menuwrap > div > ul > li > .sub-menu {
	position: fixed;
	top: 150px;
	width: 100%;
	max-width: 1100px;
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	-moz-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	background-color: #fff;
	padding: 35px 0;
	opacity: 0;
	transition: all 0.5s cubic-bezier(0, 0.85, 0.47, 0.97);
	pointer-events: none;
	z-index: 0;
	text-align: left;
}

.nav-onder .menuwrap > div > ul > li > .sub-menu:before {
	content: '';
	position: absolute;
	left: -100%;
	top: 0;
	display: block;
	width: 500%;
	height: 100%;
	background-color: #fff;
	border-bottom: 1px solid #e5e5e5;
	z-index: -1;
}

.nav-onder .menuwrap > div > ul > li:hover > .sub-menu {
	opacity: 1;
	pointer-events: auto;
}

.nav-onder .menuwrap > div > ul > li.compl > .sub-menu {
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
}

.nav-onder .menuwrap > div > ul > li:not(.compl) > .sub-menu {
	column-width: 200px;
}

.nav-onder .menuwrap > div > ul > li:not(.compl) > .sub-menu > li {
	display: inline-block;
	margin-right: 50px;
}

.nav-onder .menuwrap > div > ul > li.compl > .sub-menu > li:not(:last-of-type) {
	margin-right: 15%;
}

.nav-onder .menuwrap > div > ul > li.compl > .sub-menu > li > a {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 20px;
	display: block;
}

.nav-onder .menuwrap > div > ul > li:not(.compl) > .sub-menu > li > a,
.nav-onder .menuwrap > div > ul > li > .sub-menu > li > .sub-menu > li > a {
	font-size: 12px;
	color: #646363;
}

.nav-onder .menuwrap > div > ul > li:not(.compl) > .sub-menu > li > a:hover,
.nav-onder
	.menuwrap
	> div
	> ul
	> li
	> .sub-menu
	> li
	> .sub-menu
	> li
	> a:hover,
.nav-onder
	.menuwrap
	> div
	> ul
	> li:not(.compl)
	> .sub-menu
	> li.current-menu-item
	> a,
.nav-onder
	.menuwrap
	> div
	> ul
	> li
	> .sub-menu
	> li
	> .sub-menu
	> li.current-menu-item
	> a {
	font-size: 12px;
	color: #000;
}

@media (max-width: 1200px) {
	.nav-onder .menuwrap > div > ul > li > .sub-menu {
		max-width: 800px;
	}

	.nav-onder
		.menuwrap
		> div
		> ul
		> li.compl
		> .sub-menu
		> li:not(:last-of-type) {
		margin-right: 8%;
	}
}

/*==========================================================================
  Side
=============================================================================*/

.sidenav {
	position: fixed;
	height: calc(100vh - 150px);
	width: 30vw;
	right: 0;
	top: 150px;
	z-index: 5;
	background-color: #f6f6f6;
	transform: translate(100%, 0);
	transition: all 0.5s cubic-bezier(0, 0.85, 0.47, 0.97);
}

.sidenav.actief {
	transform: translate(0, 0);
}

.sidenav .menuwrap {
	padding: 20% 15% 0;
}

.sidenav .menuwrap > div ul li:not(:last-of-type) {
	margin-bottom: 15px;
}

.sidenav .menuwrap > div ul li a {
	font-size: 16px;
	font-weight: normal;
	text-transform: uppercase;
	color: #000;
	display: inline-block;
}

.sidenav .menuwrap > div ul li a:hover,
.sidenav .menuwrap > div ul li.current-menu-item a {
	opacity: 0.4;
}

@media (max-width: 1100px) {
	.nav-boven .rechts .hamburger {
		margin-left: 25px;
	}

	.nav-boven .rechts .menuwrap > div ul li.webshop a,
	.nav-boven .rechts .menuwrap > div ul li.contactlink a {
		padding: 15px 15px;
	}

	.nav-boven .rechts .menuwrap > div ul li:not(:first-of-type) a {
		margin-left: 8px;
	}

	.nav-boven .rechts .menuwrap > div ul li:not(:first-of-type) a:before {
		margin-right: 13px;
	}

	.nav-onder .menuwrap > div > ul > li > a {
		padding: 10px 60px;
	}
}

@media (max-width: 1000px) {
	#wrapper {
		padding-top: 65px;
	}

	.nav-boven {
		border-bottom: 1px solid #e5e5e5;
	}

	.nav-boven .logo {
		width: 50px;
	}

	.nav-boven .menuwrap {
		display: none;
	}

	.nav-onder {
		display: none;
	}

	.sidenav {
		height: calc(100vh - 65px);
		width: 100vw;
		top: 65px;
		overflow-y: auto;
	}

	.sidenav .menuwrap {
		padding: 8% 5% 8%;
	}
}

/*==========================================================================
	search
=============================================================================*/

.navigatie-anders #searchform {
	margin-left: 20px;
}

.navigatie-anders #searchform .searchwrap {
	position: relative;
}

.navigatie-anders #searchform .searchwrap input {
	position: absolute;
	opacity: 0;
	right: 50px;
	top: 50%;
	pointer-events: none;
	transform: translate(100px, -50%);
}

.navigatie-anders #searchform:hover .searchwrap input {
	opacity: 1;
	transform: translate(0, -50%);
}

@media (max-width: 1000px) {
	.navigatie-anders #searchform .searchwrap input {
		position: relative;
		opacity: 1;
		pointer-events: auto;
		right: 0;
		top: 0%;
		transform: translate(0, 0);
	}
}

@media (max-width: 500px) {
	.navigatie-anders #searchform .searchwrap input {
		position: absolute;
		opacity: 0;
		right: 50px;
		top: 50%;
		transform: translate(100px, -50%);
	}
}
